{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:37Z"
    },
    "lastModificationSignature": "f59fb9d02c1c2c33e0581c98d0f376a5343f58eb5a0fe8a75327dd059bf1976e"
  }
}